none
office word 2016 RRS feed

  • 问题

  • 我是批量许可下载的office,版本是office 标准版中文  具体mso版本号是 16.0.4266.1001,这个只支持wordapi 1.1。我需要怎么做才可以升级到能够使用wordapi 1.3
    2018年3月22日 5:46

全部回复

  • 你好,

    根据你提供的版本号来看,你的Office版本是MSI版本的。请查看下面的文章:

    https://dev.office.com/reference/add-ins/requirement-sets/word-api-requirement-sets?product=word

    文章中指出,如果要使用WordApi 1.3, Office for Windows 的版本需要Version 1612 (Build 7668.1000) 以及后期版本。这个版本是即点即用版本的。也就是说,你需要购买即点即用版本例如Office 365 ProPlus, 零售版Office专业版2016,零售版Office标准本2016, 这些版本中可以使用WordApi 1.3。

    针对MSI的批量许可版Office,目前只支持wordapi 1.1。


    Best Regards,
    Winnie Liang


    如果以上回复对您有所帮助,建议您将其“标记为答复”. 如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    点击了解更多,或者访问我们的专用论坛,与我们的技术专家一起分享探索 Microsoft Teams.

    2018年3月22日 9:46
  • 你好,

    请问针对这个问题你还有什么疑问吗?

    如果没问题的话,请记得标记答案以关闭该贴。谢谢配合。


    Best Regards,
    Winnie Liang


    如果以上回复对您有所帮助,建议您将其“标记为答复”. 如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    点击了解更多,或者访问我们的专用论坛,与我们的技术专家一起分享探索 Microsoft Teams.

    2018年3月26日 9:46
  • 您好,就您的这个回复 “针对MSI的批量许可版Office,目前只支持wordapi 1.1。”
    通过与技术人员沟通,得知可以通过系统检查更新的方式安装补丁包,升级到16.0.4396.1000,这个版本可以支持到wordapi 1.2,并实践过,确实如此,那么请问什么时候可以支持到1.3呢?
    谢谢~
    2018年4月3日 14:43